/* 
Theme Name: Responsive Mobile Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Mobile Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

body {
    background-color: #efefef;
}

input[type="button"] {
    background-color: #ad0000;
    border-color: #ad0000;
}

input[type="button"]:hover {
    background-color: #ea0f0f;
    border-color: #ea0f0f;
}

input[type="submit"] {
    background-color: #ad0000;
    border-color: #ad0000;
}

input[type="submit"]:hover {
    background-color: #ea0f0f;
    border-color: #ea0f0f;
}

.bold {
    font-weight: bold;
}

.table-row {
    display: block;
    padding: 5px 5px 5px 24px;
    background-color: #ffffff;    
    margin-bottom: 2px;
}

.table-row ul {
    margin-bottom: 0;
}

.grey {
    background-color: #eeeeee;
}

.check-24 {
    background-image: url('https://storage.googleapis.com/role-editor/wp-content/themes/images/2016/08/check-24.png');
    background-repeat: no-repeat;
    background-position: left top;
}

#header {
    padding: 0;
}

.header-row {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #ffffff;    
}

.left {
    float: left;
}

.tar {
  text-align: right;
}

.inline {
    display: inline;
}

#site-branding {
    margin-top: 5px;
    min-height: 55px;
}

#logo {
    float: left;
    display: block;
}

#logo_image {

}

#main-menu-container {
    background-color: #ad0000;
}

#main-navigation .main-nav ul li a:hover {
    color: #ffffff;
}

#menu-main_menu .menu-item:hover {
    background-color: #ea0f0f;
}

h1, h2, h3 {
    color: #ad0000;
}

#main h1, h2, h3 {
    color: #ad0000;
}

.flexslider {    
    box-shadow: 3px 3px 3px #888888;
}

.flex-caption {
    text-align: center;
    color: #ffffff;
    background: rgba(0,0,0,0.6);
}

.post-title a {
    color: #ad0000;
}

.post-entry h1, h2, h3 {
    color: #ad0000;
}

.widget-wrapper {
    padding: 0px 15px 15px 15px;
}

.widget-title h3 {
    color: #ad0000;
}

#act_now {    
    margin: 10px auto 0 auto;
    width: 200px;
    height: 42px;
    padding: 5px;
    background-color: #ad0000;
    color: #ffffff;
    font-size: 24px;
    text-align: center;    
}

.act-now-wrapper a:hover {
    color: #ffffff;
    text-decoration: none;
}

.act-now-wrapper a:visited {
    color: #ffffff;
    text-decoration: none;
}

.green {
    color: green;
}

#footer {
    padding: 0;
    background-color: #efefef;
}

#subfooter1 {
    background-color: #ad0000;
}

#subfooter2 {
    margin: 0 auto 0 auto;
}

#menu-social-container {
    border-bottom: none;
    margin-bottom: 0;
    padding: 9px 0;
}

#footer-menu-container .footer-menu li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 1.0em;
}

#footer-menu-container .footer-menu li a:hover {
    color: #ffffff;    
    text-decoration: underline;
}

#footer-base .copyright {
    float: right;
    text-align: right;
    color: #000000;
    font-size: 0.8em;
    padding-right: 20px;
}

.copyright a {
    color: #000000;
}

.copyright a:hover {
    color: #000000;
    text-decoration: underline;
}

#widgets ul li {
    list-style: circle inside;
}

#subscription_plans ul {
    -webkit-padding-start: 0px;
}

#subscription_plans ul li {
    list-style: circle inside;
    padding: 5px 0 5px 0;
}

#content_buy_now {
    float: none;    
    margin: 30px auto 0 auto;
}

#download_free_version {
    float: none;     
    min-width: 200px;
    margin-top: 10px;
}

#try_free_version {
    float: left;
    display: block;
    margin-top: 30px;
}

#side_buy_now {
    display: none;
}

#side_plans_list {
    margin-top: 20px;
}

#mobile-nav-button {
    background: #ad0000;
}

@media (min-width: 1200px) {
    #subfooter2 {
        width: 1170px;        
    }
}

@media (min-width: 992px) {
    #logo_image {

    }
    
    #side_buy_now {
        display: block;        
    }
    
    #content_buy_now {
        float: left;
    }
    
    #download_free_version {
        float: left;
    }

    #act_now {
        margin: 10px 0 0 0;
    }
}

form.pmpro_form .pmpro_submit {
    text-align: left;
}

form.pmpro_form #pmpro_processing_message {
    display: none;
}

/*
 * Yandex Checkout Button: Pay by Yandex
 */
.yamoney-pay-button {
  text-align: center;
  background: #8b3ffd;
}

.yamoney-pay-button__pay,
.yamoney-pay-button {
  background: #8b3ffd;
  border-radius: 4px;
  height: 64px;
  width: 155px;
  outline: 0px;
  border: 0px;
  transition: 0.1s ease-out 0s all;
  cursor: pointer;
}

.yamoney-pay-button__pay {
  position: relative;
  opacity: 0;
  z-index: 2;
}

.yamoney-pay-button:hover {
  background: #8b3ffd;
  transition: 0.1s ease-out 0s all;
  cursor: pointer;
}

.yamoney-pay-button:active {
  background: #8b3ffd;
  color: #fff;
  cursor: pointer;
}

.yamoney-pay-button__text {
  position: relative;
  left: 0;
  top: -53px;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-family: YandexSansTextApp-Regular, Arial, Helvetica, sans-serif;
  text-align: center;
  cursor: pointer;
  z-index: 1;
}

.yamoney-pay-button__subtext {
  position: relative;
  left: 0;
  top: -55px;
  color: #fff;
  font-size: 12px;
  font-family: YandexSansTextApp-Light, Arial, Helvetica, sans-serif;
  padding: 0 20px;
  text-align: center;
  cursor: pointer;
  z-index: 1;
}

.yamoney-pay-button_type_fly {
  box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.12), 0 5px 10px -3px rgba(0, 0, 0, 0.3);;
}
